vi_VN:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'Mã lỗi'
    DEFAULTERRORPAGECONTENT: '<p>Bạn truy cập vào một trang không tồn tại</p><p>Xin vui lòng kiểm tra lại đường dẩn hoặc quay lại trang chủ</p>'
    DEFAULTERRORPAGETITLE: 'Không tìm thấy'
